package com.chenyang.nse.bussiness.engine.ghca.webservice;

import java.util.ArrayList;
import java.util.List;
import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlType;

@XmlAccessorType(XmlAccessType.FIELD)
@XmlType(
   name = "dataMaskingListByRuleName",
   propOrder = {"arg0", "arg1"}
)
public class DataMaskingListByRuleName {
   protected String arg0;
   protected List<Object> arg1;

   public String getArg0() {
      return this.arg0;
   }

   public void setArg0(String value) {
      this.arg0 = value;
   }

   public List<Object> getArg1() {
      if (this.arg1 == null) {
         this.arg1 = new ArrayList();
      }

      return this.arg1;
   }
}
